petsc-3.6.2 2015-10-02
Report Typos and Errors

# DMPlexSetLabelOutput

Set the output flag for a given label

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexSetLabelOutput(DM dm, const char name[], PetscBool output)

Not Collective

### Input Parameters

| dm | - The DMPlex object
| name | - The label name
| output | - The flag for output

### Keywords

mesh

### See Also

DMPlexGetLabelOutput(), DMPlexCreateLabel(), DMPlexHasLabel(), DMPlexGetLabelValue(), DMPlexSetLabelValue(), DMPlexGetStratumIS()

Level:developer
Location:src/dm/impls/plex/plexlabel.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages